:root {
    --greyDark: #666666;
    --greyMedium: #999999;
    --greyLight: #cccccc;

    --greenLight: #b4ffb4;
    --greenDark: #507851;
    
    --redDark: #880000;
    --redLight: #ffdddd;
}


.bold {
    font-weight: bold;
}

.center {
    text-align: center;
}

.grey {
    color: var(--greyDark);
}

.text-small {
    font-size: 0.9rem;
}

.no-hyphens {
    hyphens: none;
}

.nowrap {
    white-space: nowrap;
}

.clearfix {
    &:before,
    &:after {
        content: "";
        display: table;
        float: none;
        clear: both;
    }
}


iframe.video-embed {
    width: 100%;
    max-height: calc(100vh - 6rem);
    aspect-ratio: 16/9;
}

